<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="at.jku.sw.project.reminder.ReminderEngine">
  <grid id="27dc6" binding="panelMain" layout-manager="GridLayoutManager" row-count="5" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="5" left="5" bottom="5" right="5"/>
    <constraints>
      <xy x="20" y="20" width="990" height="500"/>
    </constraints>
    <properties>
      <background color="-14057287"/>
      <minimumSize width="500" height="500"/>
      <preferredSize width="500" height="500"/>
    </properties>
    <border type="none"/>
    <children>
      <component id="755e1" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="4" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <font size="28" style="1"/>
          <foreground color="-1"/>
          <text value="Reminder Engine"/>
        </properties>
      </component>
      <component id="adbba" class="javax.swing.JLabel">
        <constraints>
          <grid row="4" column="1" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <background color="-861858"/>
          <enabled value="true"/>
          <focusable value="false"/>
          <font size="24" style="1"/>
          <foreground color="-1"/>
          <horizontalAlignment value="0"/>
          <horizontalTextPosition value="0"/>
          <text value="JKU, Linz"/>
          <verifyInputWhenFocusTarget value="false"/>
        </properties>
      </component>
      <scrollpane id="28474" binding="scrollPane">
        <constraints>
          <grid row="3" column="2" row-span="1" col-span="1" vsize-policy="7" hsize-policy="5" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <horizontalScrollBarPolicy value="30"/>
        </properties>
        <border type="none"/>
        <children>
          <component id="f7240" class="javax.swing.JTextArea" binding="engineLog">
            <constraints/>
            <properties>
              <editable value="false"/>
              <focusable value="false"/>
              <text value=""/>
            </properties>
          </component>
        </children>
      </scrollpane>
      <component id="fddec" class="javax.swing.JButton" binding="stopButton" default-binding="true">
        <constraints>
          <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Stop"/>
        </properties>
      </component>
      <component id="d280b" class="javax.swing.JButton" binding="startButton" default-binding="true">
        <constraints>
          <grid row="1" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Start"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
